:root {
    --bs-white: #ffffffde !important;
    --bs-white: #ffffffbd !important;
}

section {
    padding: 50px 0px !important;
}
.carousel-caption {
    padding: 40px 0;
}

.carousel-caption h1 {
    font-size: 24px;
    line-height: 1.2;
    max-width: 650px;
}

.carousel-caption h4 {
    font-size: 18px !important;
}

.carousel-caption p {
    max-width: 550px;
    display: none;
}

#trustdiv {
    width: 90%;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px !important;
}

@media (max-width: 768px) {
    .carousel-caption h1 {
        font-size: 28px;
    }

    .carousel-caption p {
        font-size: 14px;
    }


    #trustdiv {
        width: 90%;
        top: -40px;
        left: 50%;
        transform: translateX(-50%);
    }

    #about h3 {
        font-size: 12px;
        font-weight: 600;
        white-space: normal !important;
    }
}


.header-carousel .header-carousel-item .carousel-caption {
    background: linear-gradient(to right,
            rgba(0, 0, 0, 0.75) 40%,
            rgba(0, 0, 0, 0.3) 70%,
            rgba(0, 0, 0, 0) 100%);
}



/* Features */
.feature-item {
    overflow: hidden;
}

.feature-item img {
    height: 250px;
    object-fit: cover;
}

.feature-item .feature-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 20px;
    background: linear-gradient(to top,
            rgba(0, 0, 0, 0.8),
            rgba(0, 0, 0, 0.4),
            transparent);
}

.feature-content h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

.feature-content p {
    font-size: 14px;
    line-height: 1.5;
    display: none;
}

.feature-item:hover img {
    transform: scale(1.05);
    transition: 0.5s;
}



#about h3 {
    font-size: 18px;
    font-weight: 600;
    white-space: nowrap;
}